Debian Bug report logs - #637128
Should list available ESSID instead of prompting for one

version graph

Package: netcfg; Maintainer for netcfg is Debian Install System Team <debian-boot@lists.debian.org>; Source for netcfg is src:netcfg.

Reported by: Samuel Thibault <sthibault@debian.org>

Date: Mon, 8 Aug 2011 17:27:01 UTC

Severity: normal

Fixed in version netcfg/1.82

Done: Sorina Sandu <sandu.sorina@gmail.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Install Team <debian-boot@lists.debian.org>:
Bug#637128; Package installation-reports. (Mon, 08 Aug 2011 17:27:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Samuel Thibault <sthibault@debian.org>:
New Bug report received and forwarded. Copy sent to Debian Install Team <debian-boot@lists.debian.org>. (Mon, 08 Aug 2011 17:27:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Samuel Thibault <sthibault@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: installation-reports: WPA success
Date: Mon, 8 Aug 2011 19:23:55 +0200
Package: installation-reports
Severity: normal

Hello,

This is just a success report about WPA support.

Samuel

-- Package-specific info:

Boot method: network
Image version: http://d-i.debian.org/daily-images/amd64/daily/netboot/mini.iso 2011-08-08
Date: <Date and time of the install>

Machine: DELL Latitude E6420
Partitions: <df -Tl will do; the raw partition table is preferred>


Base System Installation Checklist:
[O] = OK, [E] = Error (please elaborate below), [ ] = didn't try it

Initial boot:           [O]
Detect network card:    [O]
Configure network:      [O]
Detect CD:              [ ]
Load installer modules: [O]
Detect hard drives:     [ ]
Partition hard drives:  [ ]
Install base system:    [ ]
Clock/timezone setup:   [ ]
User/password setup:    [ ]
Install tasks:          [ ]
Install boot loader:    [ ]
Overall install:        [ ]

Comments/Problems:

<Description of the install, in prose, and any thoughts, comments
      and ideas you had during the initial install.>

Manually entering the SSID is a bit error-prone, ideally d-i should be
able to show a list of the detected SSIDs.

This was just for testing WPA, so I didn't continue after d-i module
download.

-- 

Please make sure that the hardware-summary log file, and any other
installation logs that you think would be useful are attached to this
report. Please compress large files using gzip.

Once you have filled out this report, mail it to submit@bugs.debian.org.

==============================================
Installer lsb-release:
==============================================
DISTRIB_ID=Debian
DISTRIB_DESCRIPTION="Debian GNU/Linux installer"
DISTRIB_RELEASE="7.0 (wheezy) - installer build 20110801-00:08"
X_INSTALLATION_MEDIUM=netboot

==============================================
Installer hardware-summary:
==============================================
uname -a: Linux debian 3.0.0-1-amd64 #1 SMP Sun Jul 24 02:24:44 UTC 2011 x86_64 GNU/Linux
lspci -knn: 00:00.0 Host bridge [0600]: Intel Corporation 2nd Generation Core Processor Family DRAM Controller [8086:0104] (rev 09)
lspci -knn: 	Subsystem: Dell Device [1028:0493]
lspci -knn: 00:01.0 PCI bridge [0604]: Intel Corporation Xeon E3-1200/2nd Generation Core Processor Family PCI Express Root Port [8086:0101] (rev 09)
lspci -knn: 	Kernel driver in use: pcieport
lspci -knn: 00:16.0 Communication controller [0780]: Intel Corporation 6 Series/C200 Series Chipset Family MEI Controller #1 [8086:1c3a] (rev 04)
lspci -knn: 	Subsystem: Dell Device [1028:0493]
lspci -knn: 00:19.0 Ethernet controller [0200]: Intel Corporation 82579LM Gigabit Network Connection [8086:1502] (rev 04)
lspci -knn: 	Subsystem: Dell Device [1028:0493]
lspci -knn: 	Kernel driver in use: e1000e
lspci -knn: 00:1a.0 USB Controller [0c03]: Intel Corporation 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #2 [8086:1c2d] (rev 04)
lspci -knn: 	Subsystem: Dell Device [1028:0493]
lspci -knn: 	Kernel driver in use: ehci_hcd
lspci -knn: 00:1b.0 Audio device [0403]: Intel Corporation 6 Series/C200 Series Chipset Family High Definition Audio Controller [8086:1c20] (rev 04)
lspci -knn: 	Subsystem: Dell Device [1028:0493]
lspci -knn: 00:1c.0 PCI bridge [0604]: Intel Corporation 6 Series/C200 Series Chipset Family PCI Express Root Port 1 [8086:1c10] (rev b4)
lspci -knn: 	Kernel driver in use: pcieport
lspci -knn: 00:1c.1 PCI bridge [0604]: Intel Corporation 6 Series/C200 Series Chipset Family PCI Express Root Port 2 [8086:1c12] (rev b4)
lspci -knn: 	Kernel driver in use: pcieport
lspci -knn: 00:1c.2 PCI bridge [0604]: Intel Corporation 6 Series/C200 Series Chipset Family PCI Express Root Port 3 [8086:1c14] (rev b4)
lspci -knn: 	Kernel driver in use: pcieport
lspci -knn: 00:1c.3 PCI bridge [0604]: Intel Corporation 6 Series/C200 Series Chipset Family PCI Express Root Port 4 [8086:1c16] (rev b4)
lspci -knn: 	Kernel driver in use: pcieport
lspci -knn: 00:1c.5 PCI bridge [0604]: Intel Corporation 6 Series/C200 Series Chipset Family PCI Express Root Port 6 [8086:1c1a] (rev b4)
lspci -knn: 	Kernel driver in use: pcieport
lspci -knn: 00:1d.0 USB Controller [0c03]: Intel Corporation 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #1 [8086:1c26] (rev 04)
lspci -knn: 	Subsystem: Dell Device [1028:0493]
lspci -knn: 	Kernel driver in use: ehci_hcd
lspci -knn: 00:1f.0 ISA bridge [0601]: Intel Corporation QM67 Express Chipset Family LPC Controller [8086:1c4f] (rev 04)
lspci -knn: 	Subsystem: Dell Device [1028:0493]
lspci -knn: 00:1f.2 RAID bus controller [0104]: Intel Corporation Mobile 82801 SATA RAID Controller [8086:282a] (rev 04)
lspci -knn: 	Subsystem: Dell Device [1028:0493]
lspci -knn: 	Kernel driver in use: ahci
lspci -knn: 00:1f.3 SMBus [0c05]: Intel Corporation 6 Series/C200 Series Chipset Family SMBus Controller [8086:1c22] (rev 04)
lspci -knn: 	Subsystem: Dell Device [1028:0493]
lspci -knn: 01:00.0 VGA compatible controller [0300]: nVidia Corporation GF108 [Quadro NVS 4200M] [10de:1056] (rev a1)
lspci -knn: 	Subsystem: Dell Device [1028:0493]
lspci -knn: 01:00.1 Audio device [0403]: nVidia Corporation HDMI Audio stub [10de:0e08] (rev a1)
lspci -knn: 	Subsystem: Dell Device [1028:0493]
lspci -knn: 03:00.0 Network controller [0280]: Broadcom Corporation BCM4313 802.11b/g/n Wireless LAN Controller [14e4:4727] (rev 01)
lspci -knn: 	Subsystem: Dell Device [1028:0010]
lspci -knn: 	Kernel driver in use: brcmsmac
lspci -knn: 0b:00.0 SD Host controller [0805]: O2 Micro, Inc. Device [1217:8221] (rev 05)
lspci -knn: 	Subsystem: Dell Device [1028:0493]
lspci -knn: 0b:00.1 Mass storage controller [0180]: O2 Micro, Inc. Device [1217:8231] (rev 03)
lspci -knn: 	Subsystem: Dell Device [1028:0493]
usb-list: 
usb-list: Bus 01 Device 01: EHCI Host Controller [1d6b:0002]
usb-list:    Level 00 Parent 00 Port 00  Class 09(hub  ) Subclass 00 Protocol 00
usb-list:    Manufacturer: Linux 3.0.0-1-amd64 ehci_hcd
usb-list:    Interface 00: Class 09(hub  ) Subclass 00 Protocol 00 Driver hub
usb-list: 
usb-list: Bus 01 Device 02: EHCI Host Controller [8087:0024]
usb-list:    Level 01 Parent 01 Port 00  Class 09(hub  ) Subclass 00 Protocol 01
usb-list:    Interface 00: Class 09(hub  ) Subclass 00 Protocol 00 Driver hub
usb-list: 
usb-list: Bus 01 Device 03: EHCI Host Controller [413c:2513]
usb-list:    Level 02 Parent 02 Port 00  Class 09(hub  ) Subclass 00 Protocol 02
usb-list:    Interface 00: Class 09(hub  ) Subclass 00 Protocol 02 Driver hub
usb-list: 
usb-list: Bus 01 Device 04: EHCI Host Controller [413c:2513]
usb-list:    Level 02 Parent 02 Port 01  Class 09(hub  ) Subclass 00 Protocol 02
usb-list:    Interface 00: Class 09(hub  ) Subclass 00 Protocol 02 Driver hub
usb-list: 
usb-list: Bus 01 Device 05: DW375 Bluetooth Module [413c:8187]
usb-list:    Level 02 Parent 02 Port 03  Class e0(wlcon) Subclass 01 Protocol 01
usb-list:    Manufacturer: Dell Computer Corp
usb-list:    Interface 00: Class e0(wlcon) Subclass 01 Protocol 01 Driver <none>
usb-list:    Interface 01: Class e0(wlcon) Subclass 01 Protocol 01 Driver <none>
usb-list:    Interface 02: Class ff(vend.) Subclass ff Protocol ff Driver <none>
usb-list:    Interface 03: Class fe(app. ) Subclass 01 Protocol 00 Driver <none>
usb-list: 
usb-list: Bus 02 Device 01: EHCI Host Controller [1d6b:0002]
usb-list:    Level 00 Parent 00 Port 00  Class 09(hub  ) Subclass 00 Protocol 00
usb-list:    Manufacturer: Linux 3.0.0-1-amd64 ehci_hcd
usb-list:    Interface 00: Class 09(hub  ) Subclass 00 Protocol 00 Driver hub
usb-list: 
usb-list: Bus 02 Device 02: EHCI Host Controller [8087:0024]
usb-list:    Level 01 Parent 01 Port 00  Class 09(hub  ) Subclass 00 Protocol 01
usb-list:    Interface 00: Class 09(hub  ) Subclass 00 Protocol 00 Driver hub
usb-list: 
usb-list: Bus 02 Device 04: DW5550 [413c:818d]
usb-list:    Level 02 Parent 02 Port 05  Class 02(commc) Subclass 00 Protocol 00
usb-list:    Manufacturer: Dell
usb-list:    Interface 00: Class 02(commc) Subclass 08 Protocol 00 Driver <none>
usb-list:    Interface 01: Class 02(commc) Subclass 02 Protocol 01 Driver <none>
usb-list:    Interface 0a: Class 0a(comdt) Subclass 00 Protocol 00 Driver <none>
usb-list:    Interface 02: Class 0a(comdt) Subclass 00 Protocol 00 Driver <none>
usb-list:    Interface 03: Class 02(commc) Subclass 02 Protocol 01 Driver <none>
usb-list:    Interface 04: Class 0a(comdt) Subclass 00 Protocol 00 Driver <none>
usb-list:    Interface 05: Class 02(commc) Subclass 09 Protocol 01 Driver <none>
usb-list:    Interface 06: Class 02(commc) Subclass 0d Protocol 00 Driver <none>
usb-list:    Interface 07: Class 0a(comdt) Subclass 00 Protocol 00 Driver <none>
usb-list:    Interface 08: Class 02(commc) Subclass 09 Protocol 01 Driver <none>
usb-list:    Interface 09: Class 02(commc) Subclass 02 Protocol 01 Driver <none>
usb-list: 
usb-list: Bus 02 Device 05: 5880 [0a5c:5800]
usb-list:    Level 02 Parent 02 Port 07  Class 00(>ifc ) Subclass 00 Protocol 00
usb-list:    Manufacturer: Broadcom Corp
usb-list:    Interface 00: Class fe(app. ) Subclass 00 Protocol 00 Driver <none>
usb-list:    Interface 01: Class 0b(smcrd) Subclass 00 Protocol 00 Driver <none>
lsmod: Module                  Size  Used by
lsmod: ufs                    63441  0 
lsmod: qnx4                   13251  0 
lsmod: ntfs                  164941  0 
lsmod: reiserfs              197263  0 
lsmod: efivars                13124  0 
lsmod: dm_mod                 63164  0 
lsmod: md_mod                 83412  0 
lsmod: xfs                   599233  0 
lsmod: jfs                   141917  0 
lsmod: ext4                  313917  2 
lsmod: jbd2                   62574  1 ext4
lsmod: crc16                  12343  1 ext4
lsmod: ext3                  114399  0 
lsmod: jbd                    43355  1 ext3
lsmod: btrfs                 504516  0 
lsmod: zlib_deflate           25570  1 btrfs
lsmod: crc32c                 12656  1 
lsmod: libcrc32c              12426  1 btrfs
lsmod: ext2                   63732  1 
lsmod: mbcache                13066  3 ext4,ext3,ext2
lsmod: sg                     25985  0 
lsmod: sr_mod                 21811  0 
lsmod: cdrom                  35093  1 sr_mod
lsmod: ahci                   25089  5 
lsmod: libahci                22767  1 ahci
lsmod: libata                149043  2 ahci,libahci
lsmod: parport_pc             22395  0 
lsmod: parport                31929  1 parport_pc
lsmod: arc4                   12458  2 
lsmod: brcmsmac              528689  0 
lsmod: brcmutil               13419  1 brcmsmac
lsmod: mac80211              182631  1 brcmsmac
lsmod: cfg80211              132564  2 brcmsmac,mac80211
lsmod: rfkill                 19080  1 cfg80211
lsmod: crc_ccitt              12347  1 brcmsmac
lsmod: nls_utf8               12456  1 
lsmod: nls_cp437              16553  1 
lsmod: vfat                   17270  1 
lsmod: fat                    45828  1 vfat
lsmod: sd_mod                 36259  6 
lsmod: crc_t10dif             12348  1 sd_mod
lsmod: usb_storage            47996  0 
lsmod: scsi_mod              162442  5 sg,sr_mod,libata,sd_mod,usb_storage
lsmod: fan                    12674  0 
lsmod: thermal                17426  0 
lsmod: thermal_sys            17949  2 fan,thermal
lsmod: ehci_hcd               40090  0 
lsmod: e1000e                124997  0 
lsmod: usbcore               124242  3 usb_storage,ehci_hcd
df: Filesystem           1K-blocks      Used Available Use% Mounted on
df: none                    401668        48    401620   0% /run
df: tmpfs                  2008320         0   2008320   0% /dev
df: /dev/sda6             28835836    670956  26700100   2% /target
df: /dev/sda9            162496012    191952 154049700   0% /target/home
df: /dev/sda8              9755312         8   9755304   0% /target/mnt/goinfre
df: /dev/sda7              7688360        52   7297756   0% /target/mnt/hurd
df: /dev/sda6             28835836    670956  26700100   2% /dev/.static/dev
df: tmpfs                  2008320         0   2008320   0% /target/dev
free:              total         used         free       shared      buffers
free: Mem:       4016644       744792      3271852            0        63196
free: -/+ buffers:             681596      3335048
free: Swap:      7811068            0      7811068
/proc/cmdline: vga=788 initrd=initrd.gz -- quiet  BOOT_IMAGE=linux 
/proc/cpuinfo: processor	: 0
/proc/cpuinfo: vendor_id	: GenuineIntel
/proc/cpuinfo: cpu family	: 6
/proc/cpuinfo: model		: 42
/proc/cpuinfo: model name	: Intel(R) Core(TM) i7-2720QM CPU @ 2.20GHz
/proc/cpuinfo: stepping	: 7
/proc/cpuinfo: cpu MHz		: 2195.128
/proc/cpuinfo: cache size	: 6144 KB
/proc/cpuinfo: physical id	: 0
/proc/cpuinfo: siblings	: 8
/proc/cpuinfo: core id		: 0
/proc/cpuinfo: cpu cores	: 4
/proc/cpuinfo: apicid		: 0
/proc/cpuinfo: initial apicid	: 0
/proc/cpuinfo: fpu		: yes
/proc/cpuinfo: fpu_exception	: yes
/proc/cpuinfo: cpuid level	: 13
/proc/cpuinfo: wp		: yes
/proc/cpuinfo: flags		: fpu vme de pse tsc msr pae mce cx8 apic sep mtrr pge mca cmov pat pse36 clflush dts acpi mmx fxsr sse sse2 ss ht tm pbe syscall nx rdtscp lm constant_tsc arch_perfmon pebs bts rep_good nopl xtopology nonstop_tsc aperfmperf pni pclmulqdq dtes64 monitor ds_cpl vmx smx est tm2 ssse3 cx16 xtpr pdcm sse4_1 sse4_2 x2apic popcnt aes xsave avx lahf_lm ida arat epb xsaveopt pln pts dts tpr_shadow vnmi flexpriority ept vpid
/proc/cpuinfo: bogomips	: 4390.25
/proc/cpuinfo: clflush size	: 64
/proc/cpuinfo: cache_alignment	: 64
/proc/cpuinfo: address sizes	: 36 bits physical, 48 bits virtual
/proc/cpuinfo: power management:
/proc/cpuinfo: 
/proc/cpuinfo: processor	: 1
/proc/cpuinfo: vendor_id	: GenuineIntel
/proc/cpuinfo: cpu family	: 6
/proc/cpuinfo: model		: 42
/proc/cpuinfo: model name	: Intel(R) Core(TM) i7-2720QM CPU @ 2.20GHz
/proc/cpuinfo: stepping	: 7
/proc/cpuinfo: cpu MHz		: 2195.128
/proc/cpuinfo: cache size	: 6144 KB
/proc/cpuinfo: physical id	: 0
/proc/cpuinfo: siblings	: 8
/proc/cpuinfo: core id		: 1
/proc/cpuinfo: cpu cores	: 4
/proc/cpuinfo: apicid		: 2
/proc/cpuinfo: initial apicid	: 2
/proc/cpuinfo: fpu		: yes
/proc/cpuinfo: fpu_exception	: yes
/proc/cpuinfo: cpuid level	: 13
/proc/cpuinfo: wp		: yes
/proc/cpuinfo: flags		: fpu vme de pse tsc msr pae mce cx8 apic sep mtrr pge mca cmov pat pse36 clflush dts acpi mmx fxsr sse sse2 ss ht tm pbe syscall nx rdtscp lm constant_tsc arch_perfmon pebs bts rep_good nopl xtopology nonstop_tsc aperfmperf pni pclmulqdq dtes64 monitor ds_cpl vmx smx est tm2 ssse3 cx16 xtpr pdcm sse4_1 sse4_2 x2apic popcnt aes xsave avx lahf_lm ida arat epb xsaveopt pln pts dts tpr_shadow vnmi flexpriority ept vpid
/proc/cpuinfo: bogomips	: 4390.00
/proc/cpuinfo: clflush size	: 64
/proc/cpuinfo: cache_alignment	: 64
/proc/cpuinfo: address sizes	: 36 bits physical, 48 bits virtual
/proc/cpuinfo: power management:
/proc/cpuinfo: 
/proc/cpuinfo: processor	: 2
/proc/cpuinfo: vendor_id	: GenuineIntel
/proc/cpuinfo: cpu family	: 6
/proc/cpuinfo: model		: 42
/proc/cpuinfo: model name	: Intel(R) Core(TM) i7-2720QM CPU @ 2.20GHz
/proc/cpuinfo: stepping	: 7
/proc/cpuinfo: cpu MHz		: 2195.128
/proc/cpuinfo: cache size	: 6144 KB
/proc/cpuinfo: physical id	: 0
/proc/cpuinfo: siblings	: 8
/proc/cpuinfo: core id		: 2
/proc/cpuinfo: cpu cores	: 4
/proc/cpuinfo: apicid		: 4
/proc/cpuinfo: initial apicid	: 4
/proc/cpuinfo: fpu		: yes
/proc/cpuinfo: fpu_exception	: yes
/proc/cpuinfo: cpuid level	: 13
/proc/cpuinfo: wp		: yes
/proc/cpuinfo: flags		: fpu vme de pse tsc msr pae mce cx8 apic sep mtrr pge mca cmov pat pse36 clflush dts acpi mmx fxsr sse sse2 ss ht tm pbe syscall nx rdtscp lm constant_tsc arch_perfmon pebs bts rep_good nopl xtopology nonstop_tsc aperfmperf pni pclmulqdq dtes64 monitor ds_cpl vmx smx est tm2 ssse3 cx16 xtpr pdcm sse4_1 sse4_2 x2apic popcnt aes xsave avx lahf_lm ida arat epb xsaveopt pln pts dts tpr_shadow vnmi flexpriority ept vpid
/proc/cpuinfo: bogomips	: 4390.01
/proc/cpuinfo: clflush size	: 64
/proc/cpuinfo: cache_alignment	: 64
/proc/cpuinfo: address sizes	: 36 bits physical, 48 bits virtual
/proc/cpuinfo: power management:
/proc/cpuinfo: 
/proc/cpuinfo: processor	: 3
/proc/cpuinfo: vendor_id	: GenuineIntel
/proc/cpuinfo: cpu family	: 6
/proc/cpuinfo: model		: 42
/proc/cpuinfo: model name	: Intel(R) Core(TM) i7-2720QM CPU @ 2.20GHz
/proc/cpuinfo: stepping	: 7
/proc/cpuinfo: cpu MHz		: 2195.128
/proc/cpuinfo: cache size	: 6144 KB
/proc/cpuinfo: physical id	: 0
/proc/cpuinfo: siblings	: 8
/proc/cpuinfo: core id		: 3
/proc/cpuinfo: cpu cores	: 4
/proc/cpuinfo: apicid		: 6
/proc/cpuinfo: initial apicid	: 6
/proc/cpuinfo: fpu		: yes
/proc/cpuinfo: fpu_exception	: yes
/proc/cpuinfo: cpuid level	: 13
/proc/cpuinfo: wp		: yes
/proc/cpuinfo: flags		: fpu vme de pse tsc msr pae mce cx8 apic sep mtrr pge mca cmov pat pse36 clflush dts acpi mmx fxsr sse sse2 ss ht tm pbe syscall nx rdtscp lm constant_tsc arch_perfmon pebs bts rep_good nopl xtopology nonstop_tsc aperfmperf pni pclmulqdq dtes64 monitor ds_cpl vmx smx est tm2 ssse3 cx16 xtpr pdcm sse4_1 sse4_2 x2apic popcnt aes xsave avx lahf_lm ida arat epb xsaveopt pln pts dts tpr_shadow vnmi flexpriority ept vpid
/proc/cpuinfo: bogomips	: 4390.01
/proc/cpuinfo: clflush size	: 64
/proc/cpuinfo: cache_alignment	: 64
/proc/cpuinfo: address sizes	: 36 bits physical, 48 bits virtual
/proc/cpuinfo: power management:
/proc/cpuinfo: 
/proc/cpuinfo: processor	: 4
/proc/cpuinfo: vendor_id	: GenuineIntel
/proc/cpuinfo: cpu family	: 6
/proc/cpuinfo: model		: 42
/proc/cpuinfo: model name	: Intel(R) Core(TM) i7-2720QM CPU @ 2.20GHz
/proc/cpuinfo: stepping	: 7
/proc/cpuinfo: cpu MHz		: 2195.128
/proc/cpuinfo: cache size	: 6144 KB
/proc/cpuinfo: physical id	: 0
/proc/cpuinfo: siblings	: 8
/proc/cpuinfo: core id		: 0
/proc/cpuinfo: cpu cores	: 4
/proc/cpuinfo: apicid		: 1
/proc/cpuinfo: initial apicid	: 1
/proc/cpuinfo: fpu		: yes
/proc/cpuinfo: fpu_exception	: yes
/proc/cpuinfo: cpuid level	: 13
/proc/cpuinfo: wp		: yes
/proc/cpuinfo: flags		: fpu vme de pse tsc msr pae mce cx8 apic sep mtrr pge mca cmov pat pse36 clflush dts acpi mmx fxsr sse sse2 ss ht tm pbe syscall nx rdtscp lm constant_tsc arch_perfmon pebs bts rep_good nopl xtopology nonstop_tsc aperfmperf pni pclmulqdq dtes64 monitor ds_cpl vmx smx est tm2 ssse3 cx16 xtpr pdcm sse4_1 sse4_2 x2apic popcnt aes xsave avx lahf_lm ida arat epb xsaveopt pln pts dts tpr_shadow vnmi flexpriority ept vpid
/proc/cpuinfo: bogomips	: 4390.03
/proc/cpuinfo: clflush size	: 64
/proc/cpuinfo: cache_alignment	: 64
/proc/cpuinfo: address sizes	: 36 bits physical, 48 bits virtual
/proc/cpuinfo: power management:
/proc/cpuinfo: 
/proc/cpuinfo: processor	: 5
/proc/cpuinfo: vendor_id	: GenuineIntel
/proc/cpuinfo: cpu family	: 6
/proc/cpuinfo: model		: 42
/proc/cpuinfo: model name	: Intel(R) Core(TM) i7-2720QM CPU @ 2.20GHz
/proc/cpuinfo: stepping	: 7
/proc/cpuinfo: cpu MHz		: 2195.128
/proc/cpuinfo: cache size	: 6144 KB
/proc/cpuinfo: physical id	: 0
/proc/cpuinfo: siblings	: 8
/proc/cpuinfo: core id		: 1
/proc/cpuinfo: cpu cores	: 4
/proc/cpuinfo: apicid		: 3
/proc/cpuinfo: initial apicid	: 3
/proc/cpuinfo: fpu		: yes
/proc/cpuinfo: fpu_exception	: yes
/proc/cpuinfo: cpuid level	: 13
/proc/cpuinfo: wp		: yes
/proc/cpuinfo: flags		: fpu vme de pse tsc msr pae mce cx8 apic sep mtrr pge mca cmov pat pse36 clflush dts acpi mmx fxsr sse sse2 ss ht tm pbe syscall nx rdtscp lm constant_tsc arch_perfmon pebs bts rep_good nopl xtopology nonstop_tsc aperfmperf pni pclmulqdq dtes64 monitor ds_cpl vmx smx est tm2 ssse3 cx16 xtpr pdcm sse4_1 sse4_2 x2apic popcnt aes xsave avx lahf_lm ida arat epb xsaveopt pln pts dts tpr_shadow vnmi flexpriority ept vpid
/proc/cpuinfo: bogomips	: 4389.99
/proc/cpuinfo: clflush size	: 64
/proc/cpuinfo: cache_alignment	: 64
/proc/cpuinfo: address sizes	: 36 bits physical, 48 bits virtual
/proc/cpuinfo: power management:
/proc/cpuinfo: 
/proc/cpuinfo: processor	: 6
/proc/cpuinfo: vendor_id	: GenuineIntel
/proc/cpuinfo: cpu family	: 6
/proc/cpuinfo: model		: 42
/proc/cpuinfo: model name	: Intel(R) Core(TM) i7-2720QM CPU @ 2.20GHz
/proc/cpuinfo: stepping	: 7
/proc/cpuinfo: cpu MHz		: 2195.128
/proc/cpuinfo: cache size	: 6144 KB
/proc/cpuinfo: physical id	: 0
/proc/cpuinfo: siblings	: 8
/proc/cpuinfo: core id		: 2
/proc/cpuinfo: cpu cores	: 4
/proc/cpuinfo: apicid		: 5
/proc/cpuinfo: initial apicid	: 5
/proc/cpuinfo: fpu		: yes
/proc/cpuinfo: fpu_exception	: yes
/proc/cpuinfo: cpuid level	: 13
/proc/cpuinfo: wp		: yes
/proc/cpuinfo: flags		: fpu vme de pse tsc msr pae mce cx8 apic sep mtrr pge mca cmov pat pse36 clflush dts acpi mmx fxsr sse sse2 ss ht tm pbe syscall nx rdtscp lm constant_tsc arch_perfmon pebs bts rep_good nopl xtopology nonstop_tsc aperfmperf pni pclmulqdq dtes64 monitor ds_cpl vmx smx est tm2 ssse3 cx16 xtpr pdcm sse4_1 sse4_2 x2apic popcnt aes xsave avx lahf_lm ida arat epb xsaveopt pln pts dts tpr_shadow vnmi flexpriority ept vpid
/proc/cpuinfo: bogomips	: 4390.01
/proc/cpuinfo: clflush size	: 64
/proc/cpuinfo: cache_alignment	: 64
/proc/cpuinfo: address sizes	: 36 bits physical, 48 bits virtual
/proc/cpuinfo: power management:
/proc/cpuinfo: 
/proc/cpuinfo: processor	: 7
/proc/cpuinfo: vendor_id	: GenuineIntel
/proc/cpuinfo: cpu family	: 6
/proc/cpuinfo: model		: 42
/proc/cpuinfo: model name	: Intel(R) Core(TM) i7-2720QM CPU @ 2.20GHz
/proc/cpuinfo: stepping	: 7
/proc/cpuinfo: cpu MHz		: 2195.128
/proc/cpuinfo: cache size	: 6144 KB
/proc/cpuinfo: physical id	: 0
/proc/cpuinfo: siblings	: 8
/proc/cpuinfo: core id		: 3
/proc/cpuinfo: cpu cores	: 4
/proc/cpuinfo: apicid		: 7
/proc/cpuinfo: initial apicid	: 7
/proc/cpuinfo: fpu		: yes
/proc/cpuinfo: fpu_exception	: yes
/proc/cpuinfo: cpuid level	: 13
/proc/cpuinfo: wp		: yes
/proc/cpuinfo: flags		: fpu vme de pse tsc msr pae mce cx8 apic sep mtrr pge mca cmov pat pse36 clflush dts acpi mmx fxsr sse sse2 ss ht tm pbe syscall nx rdtscp lm constant_tsc arch_perfmon pebs bts rep_good nopl xtopology nonstop_tsc aperfmperf pni pclmulqdq dtes64 monitor ds_cpl vmx smx est tm2 ssse3 cx16 xtpr pdcm sse4_1 sse4_2 x2apic popcnt aes xsave avx lahf_lm ida arat epb xsaveopt pln pts dts tpr_shadow vnmi flexpriority ept vpid
/proc/cpuinfo: bogomips	: 4390.00
/proc/cpuinfo: clflush size	: 64
/proc/cpuinfo: cache_alignment	: 64
/proc/cpuinfo: address sizes	: 36 bits physical, 48 bits virtual
/proc/cpuinfo: power management:
/proc/cpuinfo: 
/proc/ioports: 0000-0cf7 : PCI Bus 0000:00
/proc/ioports:   0000-001f : dma1
/proc/ioports:   0020-0021 : pic1
/proc/ioports:   0040-0043 : timer0
/proc/ioports:   0050-0053 : timer1
/proc/ioports:   0060-0060 : keyboard
/proc/ioports:   0064-0064 : keyboard
/proc/ioports:   0070-0077 : rtc0
/proc/ioports:   0080-008f : dma page reg
/proc/ioports:   00a0-00a1 : pic2
/proc/ioports:   00c0-00df : dma2
/proc/ioports:   00f0-00ff : fpu
/proc/ioports:   03c0-03df : vesafb
/proc/ioports:   0400-047f : pnp 00:05
/proc/ioports:     0400-0403 : ACPI PM1a_EVT_BLK
/proc/ioports:     0404-0405 : ACPI PM1a_CNT_BLK
/proc/ioports:     0408-040b : ACPI PM_TMR
/proc/ioports:     0420-042f : ACPI GPE0_BLK
/proc/ioports:     0450-0450 : ACPI PM2_CNT_BLK
/proc/ioports:   0500-057f : pnp 00:05
/proc/ioports:   0680-069f : pnp 00:05
/proc/ioports:   0930-0930 : EC data
/proc/ioports:   0934-0934 : EC cmd
/proc/ioports: 0cf8-0cff : PCI conf1
/proc/ioports: 0d00-ffff : PCI Bus 0000:00
/proc/ioports:   1000-100f : pnp 00:05
/proc/ioports:   164e-164f : pnp 00:05
/proc/ioports:   2000-2fff : PCI Bus 0000:0a
/proc/ioports:   3000-3fff : PCI Bus 0000:04
/proc/ioports:   4000-4fff : PCI Bus 0000:01
/proc/ioports:     4000-407f : 0000:01:00.0
/proc/ioports:   5000-501f : 0000:00:1f.3
/proc/ioports:   5020-503f : 0000:00:1f.2
/proc/ioports:     5020-503f : ahci
/proc/ioports:   5040-505f : 0000:00:19.0
/proc/ioports:   5060-5063 : 0000:00:1f.2
/proc/ioports:     5060-5063 : ahci
/proc/ioports:   5070-5077 : 0000:00:1f.2
/proc/ioports:     5070-5077 : ahci
/proc/ioports:   5080-5083 : 0000:00:1f.2
/proc/ioports:     5080-5083 : ahci
/proc/ioports:   5090-5097 : 0000:00:1f.2
/proc/ioports:     5090-5097 : ahci
/proc/ioports:   ffff-ffff : pnp 00:05
/proc/ioports:     ffff-ffff : pnp 00:05
/proc/iomem: 00000000-0000ffff : reserved
/proc/iomem: 00010000-000913ff : System RAM
/proc/iomem: 00091400-0009ffff : reserved
/proc/iomem: 000a0000-000bffff : PCI Bus 0000:00
/proc/iomem: 000c0000-000c7fff : Video ROM
/proc/iomem: 000ce800-000d5dff : Adapter ROM
/proc/iomem: 000e0000-000fffff : reserved
/proc/iomem:   000f0000-000fffff : System ROM
/proc/iomem: 00100000-cf229fff : System RAM
/proc/iomem:   01000000-0133f2e2 : Kernel code
/proc/iomem:   0133f2e3-0168a07f : Kernel data
/proc/iomem:   0171b000-017f7fff : Kernel bss
/proc/iomem: cf22a000-cf26dfff : reserved
/proc/iomem: cf26e000-cf5b6fff : System RAM
/proc/iomem: cf5b7000-cf5e6fff : reserved
/proc/iomem: cf5e7000-cf7e6fff : ACPI Non-volatile Storage
/proc/iomem: cf7e7000-cf7fefff : ACPI Tables
/proc/iomem: cf7ff000-cf7fffff : System RAM
/proc/iomem: cf800000-cfffffff : RAM buffer
/proc/iomem: d0000000-feafffff : PCI Bus 0000:00
/proc/iomem:   d0000000-e1ffffff : PCI Bus 0000:01
/proc/iomem:     d0000000-dfffffff : 0000:01:00.0
/proc/iomem:     e0000000-e1ffffff : 0000:01:00.0
/proc/iomem:       e1000000-e1dfffff : vesafb
/proc/iomem:   e2100000-e2afffff : PCI Bus 0000:0a
/proc/iomem:   e2b00000-e34fffff : PCI Bus 0000:04
/proc/iomem:   e4000000-e50fffff : PCI Bus 0000:01
/proc/iomem:     e4000000-e4ffffff : 0000:01:00.0
/proc/iomem:     e5000000-e507ffff : 0000:01:00.0
/proc/iomem:     e5080000-e5083fff : 0000:01:00.1
/proc/iomem:   e5100000-e5afffff : PCI Bus 0000:0a
/proc/iomem:   e5b00000-e64fffff : PCI Bus 0000:04
/proc/iomem:   e6500000-e65fffff : PCI Bus 0000:0b
/proc/iomem:     e6500000-e65007ff : 0000:0b:00.1
/proc/iomem:     e6510000-e6510fff : 0000:0b:00.1
/proc/iomem:     e6520000-e65201ff : 0000:0b:00.0
/proc/iomem:   e6600000-e66fffff : PCI Bus 0000:03
/proc/iomem:     e6600000-e6603fff : 0000:03:00.0
/proc/iomem:   e6700000-e671ffff : 0000:00:19.0
/proc/iomem:     e6700000-e671ffff : e1000e
/proc/iomem:   e6730000-e67300ff : 0000:00:1f.3
/proc/iomem:   e6740000-e67407ff : 0000:00:1f.2
/proc/iomem:     e6740000-e67407ff : ahci
/proc/iomem:   e6750000-e67503ff : 0000:00:1d.0
/proc/iomem:     e6750000-e67503ff : ehci_hcd
/proc/iomem:   e6760000-e6763fff : 0000:00:1b.0
/proc/iomem:   e6770000-e67703ff : 0000:00:1a.0
/proc/iomem:     e6770000-e67703ff : ehci_hcd
/proc/iomem:   e6780000-e6780fff : 0000:00:19.0
/proc/iomem:     e6780000-e6780fff : e1000e
/proc/iomem:   e67b0000-e67b000f : 0000:00:16.0
/proc/iomem:   f8000000-fbffffff : PCI MMCONFIG 0000 [bus 00-3f]
/proc/iomem:     f8000000-fbffffff : pnp 00:0a
/proc/iomem: fec00000-fec003ff : IOAPIC 0
/proc/iomem: fed00000-fed003ff : HPET 0
/proc/iomem:   fed00000-fed003ff : pnp 00:03
/proc/iomem: fed10000-fed17fff : pnp 00:0a
/proc/iomem: fed18000-fed18fff : pnp 00:0a
/proc/iomem: fed19000-fed19fff : pnp 00:0a
/proc/iomem: fed1c000-fed1ffff : reserved
/proc/iomem:   fed1c000-fed1ffff : pnp 00:0a
/proc/iomem: fed20000-fed3ffff : pnp 00:0a
/proc/iomem: fed40000-fed44fff : PCI Bus 0000:00
/proc/iomem: fed45000-fed8ffff : pnp 00:0a
/proc/iomem: fed90000-fed93fff : pnp 00:0a
/proc/iomem: fee00000-feefffff : pnp 00:0a
/proc/iomem:   fee00000-fee00fff : Local APIC
/proc/iomem: ffc00000-ffc1ffff : reserved
/proc/iomem: 100000000-12dffffff : System RAM
/proc/iomem: 12e000000-12fffffff : RAM buffer
/proc/interrupts:            CPU0       CPU1       CPU2       CPU3       CPU4       CPU5       CPU6       CPU7       
/proc/interrupts:   0:         49          0          0          0          0          0          0          0  IR-IO-APIC-edge      timer
/proc/interrupts:   1:       2053          0          0          0          0          0          0          0  IR-IO-APIC-edge      i8042
/proc/interrupts:   8:        436          0          0          0          0          0          0          0  IR-IO-APIC-edge      rtc0
/proc/interrupts:   9:         31          0          0          0          0          0          0          0  IR-IO-APIC-fasteoi   acpi
/proc/interrupts:  12:         29          0          0          0          0          0          0          0  IR-IO-APIC-edge      i8042
/proc/interrupts:  16:        125          0          0          0          0          0          0          0  IR-IO-APIC-fasteoi   ehci_hcd:usb1
/proc/interrupts:  17:       2568          0          0          0          0          0          0          0  IR-IO-APIC-fasteoi   ehci_hcd:usb2, brcmsmac
/proc/interrupts:  40:          0          0          0          0          0          0          0          0  DMAR_MSI-edge      dmar0
/proc/interrupts:  42:     166959          0          0          0          0          0          0          0  IR-PCI-MSI-edge      eth0
/proc/interrupts:  43:      74614          0          0          0          0          0          0          0  IR-PCI-MSI-edge      ahci
/proc/interrupts: NMI:         43         11          5          1         30         15         25         13   Non-maskable interrupts
/proc/interrupts: LOC:      65606      40433      21939       9988      48854      47769      44180      38021   Local timer interrupts
/proc/interrupts: SPU:          0          0          0          0          0          0          0          0   Spurious interrupts
/proc/interrupts: PMI:         43         11          5          1         30         15         25         13   Performance monitoring interrupts
/proc/interrupts: IWI:          0          0          0          0          0          0          0          0   IRQ work interrupts
/proc/interrupts: RES:     116005      44829       5741       1779      55365       8982       1835        524   Rescheduling interrupts
/proc/interrupts: CAL:        753       1489       2119       3867       1232       1424       1293       1399   Function call interrupts
/proc/interrupts: TLB:       2124        736       1774        170       6745      24400      10774       8260   TLB shootdowns
/proc/interrupts: TRM:          0          0          0          0          0          0          0          0   Thermal event interrupts
/proc/interrupts: THR:          0          0          0          0          0          0          0          0   Threshold APIC interrupts
/proc/interrupts: MCE:          0          0          0          0          0          0          0          0   Machine check exceptions
/proc/interrupts: MCP:         10         10         10         10         10         10         10         10   Machine check polls
/proc/interrupts: ERR:          0
/proc/interrupts: MIS:          0
/proc/meminfo: MemTotal:        4016644 kB
/proc/meminfo: MemFree:         3271252 kB
/proc/meminfo: Buffers:           63196 kB
/proc/meminfo: Cached:           545244 kB
/proc/meminfo: SwapCached:            0 kB
/proc/meminfo: Active:           262220 kB
/proc/meminfo: Inactive:         365624 kB
/proc/meminfo: Active(anon):      19696 kB
/proc/meminfo: Inactive(anon):        4 kB
/proc/meminfo: Active(file):     242524 kB
/proc/meminfo: Inactive(file):   365620 kB
/proc/meminfo: Unevictable:           0 kB
/proc/meminfo: Mlocked:               0 kB
/proc/meminfo: SwapTotal:       7811068 kB
/proc/meminfo: SwapFree:        7811068 kB
/proc/meminfo: Dirty:              1176 kB
/proc/meminfo: Writeback:             0 kB
/proc/meminfo: AnonPages:         19684 kB
/proc/meminfo: Mapped:             2788 kB
/proc/meminfo: Shmem:                48 kB
/proc/meminfo: Slab:              73544 kB
/proc/meminfo: SReclaimable:      57020 kB
/proc/meminfo: SUnreclaim:        16524 kB
/proc/meminfo: KernelStack:        1200 kB
/proc/meminfo: PageTables:          900 kB
/proc/meminfo: NFS_Unstable:          0 kB
/proc/meminfo: Bounce:                0 kB
/proc/meminfo: WritebackTmp:          0 kB
/proc/meminfo: CommitLimit:     9819388 kB
/proc/meminfo: Committed_AS:      24972 kB
/proc/meminfo: VmallocTotal:   34359738367 kB
/proc/meminfo: VmallocUsed:       94224 kB
/proc/meminfo: VmallocChunk:   34359641640 kB
/proc/meminfo: HardwareCorrupted:     0 kB
/proc/meminfo: AnonHugePages:         0 kB
/proc/meminfo: HugePages_Total:       0
/proc/meminfo: HugePages_Free:        0
/proc/meminfo: HugePages_Rsvd:        0
/proc/meminfo: HugePages_Surp:        0
/proc/meminfo: Hugepagesize:       2048 kB
/proc/meminfo: DirectMap4k:       81920 kB
/proc/meminfo: DirectMap2M:     4071424 kB
/proc/bus/input/devices: I: Bus=0011 Vendor=0001 Product=0001 Version=ab41
/proc/bus/input/devices: N: Name="AT Translated Set 2 keyboard"
/proc/bus/input/devices: P: Phys=isa0060/serio0/input0
/proc/bus/input/devices: S: Sysfs=/devices/platform/i8042/serio0/input/input0
/proc/bus/input/devices: U: Uniq=
/proc/bus/input/devices: H: Handlers=sysrq kbd 
/proc/bus/input/devices: B: PROP=0
/proc/bus/input/devices: B: EV=120013
/proc/bus/input/devices: B: KEY=402000000 3803078f800d001 feffffdfffefffff fffffffffffffffe
/proc/bus/input/devices: B: MSC=10
/proc/bus/input/devices: B: LED=7
/proc/bus/input/devices: 

-- System Information:
Debian Release: wheezy/sid
  APT prefers testing
  APT policy: (990, 'testing'), (500, 'unstable'), (500, 'stable'), (1, 'experimental')
Architecture: amd64 (x86_64)

Kernel: Linux 3.0.0 (SMP w/8 CPU cores)
Locale: LANG=fr_FR.UTF-8, LC_CTYPE=fr_FR.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

-- 
Samuel Thibault <samuel.thibault@fnac.net>
"2 + 2 = 5 pour d'assez grandes valeurs de 2"




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Install Team <debian-boot@lists.debian.org>:
Bug#637128; Package installation-reports. (Tue, 09 Aug 2011 05:42:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Christian PERRIER <bubulle@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Install Team <debian-boot@lists.debian.org>. (Tue, 09 Aug 2011 05:42:03 GMT) Full text and rfc822 format available.

Message #10 received at 637128@bugs.debian.org (full text, mbox):

From: Christian PERRIER <bubulle@debian.org>
To: Samuel Thibault <sthibault@debian.org>, 637128@bugs.debian.org
Subject: Re: Bug#637128: installation-reports: WPA success
Date: Tue, 9 Aug 2011 07:38:05 +0200
[Message part 1 (text/plain, inline)]
retitle 637128 Should list available ESSID instead of prompting for one
reassign 637128 netcfg
thanks

Quoting Samuel Thibault (sthibault@debian.org):

> Manually entering the SSID is a bit error-prone, ideally d-i should be
> able to show a list of the detected SSIDs.

Reassigning to netcfg in hope someone implements this some day...

[signature.asc (application/pgp-signature, inline)]

Changed Bug title to 'Should list available ESSID instead of prompting for one' from 'installation-reports: WPA success' Request was from Christian PERRIER <bubulle@debian.org> to control@bugs.debian.org. (Tue, 09 Aug 2011 05:42:05 GMT) Full text and rfc822 format available.

Bug reassigned from package 'installation-reports' to 'netcfg'. Request was from Christian PERRIER <bubulle@debian.org> to control@bugs.debian.org. (Tue, 09 Aug 2011 05:42:05 GMT) Full text and rfc822 format available.

Reply sent to Sorina Sandu <sandu.sorina@gmail.com>:
You have taken responsibility. (Fri, 13 Jul 2012 06:06:05 GMT) Full text and rfc822 format available.

Notification sent to Samuel Thibault <sthibault@debian.org>:
Bug acknowledged by developer. (Fri, 13 Jul 2012 06:06:07 GMT) Full text and rfc822 format available.

Message #19 received at 637128-close@bugs.debian.org (full text, mbox):

From: Sorina Sandu <sandu.sorina@gmail.com>
To: 637128-close@bugs.debian.org
Subject: Bug#637128: fixed in netcfg 1.82
Date: Fri, 13 Jul 2012 06:02:36 +0000
Source: netcfg
Source-Version: 1.82

We believe that the bug you reported is fixed in the latest version of
netcfg, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 637128@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Sorina Sandu <sandu.sorina@gmail.com> (supplier of updated netcfg package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Thu, 12 Jul 2012 16:27:57 -0600
Source: netcfg
Binary: netcfg netcfg-static
Architecture: source amd64
Version: 1.82
Distribution: unstable
Urgency: low
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Changed-By: Sorina Sandu <sandu.sorina@gmail.com>
Description: 
 netcfg     - Configure the network (udeb)
 netcfg-static - Configure a static network (udeb)
Closes: 637128
Changes: 
 netcfg (1.82) unstable; urgency=low
 .
   * List available ESSIDs
     (Closes: #637128)
Checksums-Sha1: 
 7d92298e1cb8ab2bf9080dca0ee7e1398d0890b0 1470 netcfg_1.82.dsc
 a33dca7d7c17c25f266ff96fb6098782fb818e87 661960 netcfg_1.82.tar.gz
 995c8d8784d76818b34e4caee44c6f1b9d592c92 386734 netcfg_1.82_amd64.udeb
 b2b97dfe7a8eb9745e6cffa4024846627d0cd5e9 303226 netcfg-static_1.82_amd64.udeb
Checksums-Sha256: 
 6b33046ebc9698d93ea7c4b064964a5f36e9946c09c74b4c45a59992fa822490 1470 netcfg_1.82.dsc
 1a7a6f4bcd4c7ea4c2fe19e37859ceaa5254f4410c5a685a3b158df116369321 661960 netcfg_1.82.tar.gz
 7303c4a436f258841c7e706845255fd3f666357d3397c0172f02a6ad50dc8305 386734 netcfg_1.82_amd64.udeb
 20f7d752a44aea21dff6f6e4593cac1d19942ece019785a528027839bc59c865 303226 netcfg-static_1.82_amd64.udeb
Files: 
 aa6165025c1d4e1afe7410301328a511 1470 debian-installer optional netcfg_1.82.dsc
 8418c75f41f8e3a74782f4c62373edd8 661960 debian-installer optional netcfg_1.82.tar.gz
 e5ceb218575ef198d77b797044e7a806 386734 debian-installer optional netcfg_1.82_amd64.udeb
 bca35f374aecd725cee8c3f0cb803757 303226 debian-installer optional netcfg-static_1.82_amd64.udeb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQEVAwUBT/+3g00yN7tZsYcyAQoQZgf/Z9bfOZC82u7v9QCfBX5FYUt0GcU0hylL
TDc7jJgrT61wb3+9OnWrvyZnWb3xBvPosYCLgEcV0kSrHUL4ain1idvAbE7KDuuS
txgJg8peghFH4MrtK6CULKtefMykYHsNf93rYWPsRQcY3i+L/cyAFzmB5kVxbhFk
XF6+5w84DvMFy26m7gyfrFLOYmqjUbU33pB7z4lVIbETsKJmMtpLBUWEX+S14TpX
6Zb+Kebcws7G8Da2Gc7B76Zb6fxxrHgBpYuHqutjYYrvIiIE195vm3vr1xrGCvoE
z/uwRrlE9zmR83uGNCACUONYW0F5Pg0nhz2YagUCHAhJIrFcrboIDA==
=NKbm
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 28 Aug 2012 07:26:46 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 06:05:46 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.